@charset "utf-8";
* {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

a:link,
a:visited {
  color: #000000;
  text-decoration: none;
}
a:hover {
  color: #ff0000;
  text-decoration: underline;
}

input,
select,
textarea {
  font-size: 12px;
  color: #000000;
  line-height: 120%;
}
body {
  font-family: "微软雅黑";
  background: #FED74B url(../images/top.jpg) no-repeat center top;
  font-size: 14px;
  color: #000000;
  width: 100%;
  display: table;
  line-height: 26px;
  text-align: left;
}

body,
html,
div,
form,
p,
img,
ul,
li,
ol,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}

/* 去掉链接的虚线框 */
/* a { outline:none; star:expression(this.onFocus=this.blur());} */
.w1000 {
  width: 1000px;
  margin: 20px auto;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.w1554 {
  width: 1554px;
  margin: 0 auto;
}
.w950 {
  width: 950px;
  margin: 0px auto;
}
.mt3 {
  margin-top: 3px;
}
.mt5 {
  margin-top: 5px;
}
.mt6 {
  margin-top: 6px;
}
.mt8 {
  margin-top: 8px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
.mt80 {
  margin-top: 80px;
}
.mt100 {
  margin-top: 100px;
}
.mt150 {
  margin-top: 150px;
}

.p20 {
  padding: 20px;
}
.p20_1 {
  padding: 0 20px;
}
.p30 {
  padding: 50px 75px 20px;
}
.p30-1 {
  padding: 0 75px 0 45px;
}
.p10 {
  padding: 10px 0;
}
.pb5 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb40 {
  padding-bottom: 40px;
}
.pl20 {
  padding-left: 20px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt40 {
  padding-top: 40px;
}
.pt60 {
  padding-top: 60px;
}
.ml3 {
  margin-left: -3px;
}
.ml8 {
  margin-left: 8px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 30px;
}
.ml45 {
  margin-left: 45px;
}
.ml75 {
  margin-left: 75px;
}
.ml80 {
  margin-left: 80px;
}

.mr20 {
  margin-right: 20px;
}

.fl {
  float: left;
  _display: inline;
}
.fr {
  float: right;
  _display: inline;
}
.clear {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
  overflow: hidden;
}
.clearfix {
  *zoom: 1;
}
h2,
h3 {
  font-weight: normal;
}
.none {
  display: none;
}

.mb20 {
  margin-bottom: 20px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr40 {
  margin-right: 40px;
}
.mr100 {
  margin-right: 100px;
}

.f14 {
  font-size: 14px;
}
.f15 {
  font-size: 15px;
}
.f16 {
  font-size: 16px;
}
.f18 {
  font-size: 18px;
}
.f20 {
  font-size: 20px;
}
.f22 {
  font-size: 22px;
}
.f34 {
  font-size: 38px;
}
.f45 {
  font-size: 45px;
}

.color1 {
  color: #6c6c6c;
}
.color2 {
  color: #2c2c2c;
}
.color3 {
  color: #333333;
}
.color4 {
  color: #666666;
}

.lh20 {
  line-height: 20px;
}
.lh140 {
  line-height: 140%;
}
.lh180 {
  line-height: 180%;
}
.lh200 {
  line-height: 200%;
}
.lh220 {
  line-height: 220%;
}
.lh240 {
  line-height: 250%;
}
.lh300 {
  line-height: 300%;
}
.lh30 {
  line-height: 30px;
}
.lh32 {
  line-height: 32px;
}

.fm {
  font-family: "微软雅黑";
}

.fw {
  font-weight: bold;
}
.indent {
  text-indent: 2em;
}
.tleft {
  text-align: left;
}
.tcenter {
  text-align: center;
}
.tright {
  text-align: right;
}

.bg1 {
  background: #8E3638;
}
.radius10{
  border-radius: 10px;
}
.bg2 {
  background:#FFC11E;
  height: 320px;
  position: relative;
  margin-top:100px;
}
.bg3 {
  background:#fff;
}
.box2{
  position: absolute;
  height: 426px;
  top:-53px;
  width: 1200px;
  left:50%;
  margin-left:-600px;
}
.xwdt li{
  float: left;
  _display:inline;
  width: 540px;
height: 130px;
overflow:hidden;
  margin-right: 20px;
  margin-top:30px;
}
.xwdt li .item{
  width: 340px;
  margin-left: 10px;
}

.zpzb li{
  float: left;
  _display:inline;
  width: 318px;
  margin: 20px 30px 20px 25px;
}
.top {
  height: 600px;
}


/* 焦点图通用 */
.swiper-container{
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}
.swiper-slide{
	text-align:center;

	/* Center slide text vertically */
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
.swiper-slide img{width:100%; height:100%;}
.swiper-slide a{
	display:block;
    width:100%;
    height:100%;
    text-align:center;
	color:#fff;
    line-height:1.5;
	position:relative;
	overflow:hidden;
}
.swiper-slide a h1{
	position:absolute;
	bottom:0;
	width:100%;
	padding:5px;
	font-weight:normal;
	font-size:16px;
	box-sizing:border-box;
	background:rgba(0,0,0,0.6);

    overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.swiper-slide a i{
	font-style:normal;
	font-size:14px;
	text-align:justify;
}
.swiper-button-prev,.swiper-button-next{
	--swiper-navigation-size: 33px;
    --swiper-navigation-color: #cc0000;
	outline:none;
}
.swiper-button-prev:hover,.swiper-button-next:hover{
    --swiper-navigation-color: #000000;
}
.swiper-pagination-bullet{
	width:8px;
	height:8px;
	background:rgba(255, 255, 255, 1);
	opacity:1;
}
.swiper-pagination-bullet-active{
	background:rgba(255, 0, 0, 1);
	opacity:1;
}


/* 焦点图 */
.swiper1{width:675px; height:425px; margin:0 auto; position:relative;}
.swiper1 .swiper-p1{bottom:50px;}
.swiper1 .swiper-b1-prev,.swiper1 .swiper-b1-next{
	--swiper-navigation-color: #cc0000!important;
}
.swiper1 .swiper-b1-prev:hover,.swiper1 .swiper-b1-next:hover{
	--swiper-navigation-color: #cc0000!important;
}

 /* .swiper1 .swiper-button-prev{
  color: #cc0000!important;
  --swiper-navigation-color: #cc0000!important;
  
}
.swiper1 .swiper-button-next{
  color: #cc0000!important;
  --swiper-navigation-color: #cc0000!important;
}  */

.w675 {
  width: 675px;
}
.w440 {
  width: 440px;
}
.box1{
  padding:40px 0;
}
.box1 h2{font-size:26px; color:#fff; line-height:40px; text-align:left; }
.box1con{
  padding:10px 40px 40px 40px;
}
.box1 p{font-size:19px; color:#fff; line-height:30px; text-align:left;margin-top:20px; }
.line{
  background: #FFDB4B;
  height: 3px;
  width: 535px;
  margin-top:20px;
}

.box2 h2{font-size:26px; color:#8C3438; }
.box2 h2 a{ color:#8C3438; line-height:40px;  }
.box4 h2{font-size:26px; color:#8C3438; }
.box4 h2 a{ color:#8C3438; line-height:40px;  }
.item h3{
  font-size:20px; color:#8C3438;  font-weight: bold;
}
.item h3 a{
   color:#8C3438; line-height:28px;
}
.item p{
  font-size:16px; color:#8C3438;  
}
.more {
  line-height: 30px;
  text-align: right;
}
.more a {
  color: #666;
  font-size: 16px;
}

.more2 {
  line-height: 30px;
  text-align: right;
}
.more2 a {
  color: #F5DED8;
  font-size: 16px;
}

.w600{
  width:600px;
}
.bor1{
  border-bottom: 1px solid #cc0000;
  padding-bottom: 30px;
}
.box3 .box3conl{
  position: relative;
}
.box3 .box3conl .box3text{
  position: absolute;
  bottom:0;
  left:0;
  width:100%;
  background: url(https://comment.scol.com.cn/images/ftb.png)  repeat;
  height: 37px;
  line-height: 37px;
  color:#fff;
  font-size:16px;
  text-align: center;
}
.box3 .box3conr h3 {
  text-align: left;
  line-height: 50px;
}
.box3 .box3conr h3 a {
  color: #F5DED8;
  font-size: 22px;
  font-weight: bold;
}
.box3 .box3conr p {
  color: #F5DED8;
  font-size: 16px;
  line-height: 30px;
}
.list2 li {
  float: left;
  _display:inline;
  width:410px;
  margin-right:10px;
  color: #F5DED8;
}
.list2 li a {
  color: #F5DED8;
  font-size: 18px;
  line-height: 40px; 
}

/* 多图切换 */
.swiper7{width:1120px; margin-right:80px; margin-top:40px; position:relative; z-index:111;}
.swiper7 .swiper-container{height:350px; padding-bottom:60px;}
.swiper7 .swiper-slide{width:520px; height:100%; background:#fff; box-shadow:0 8px 30px #ddd;}
.swiper7 .swiper-slide img{width:100%; height:90%; display:block;}
.swiper7 .swiper-slide a{
	padding-top:0;
	color:#636363;
}
.swiper7 .swiper-slide a h1{background:none;}
.swiper7 .swiper-slide:not(.swiper-slide-active){pointer-events:none;}
.swiper7 .swiper-slide:not(.swiper-slide-active) a h1{display:none;}
.swiper7 .swiper-pagination{width:100%; bottom:20px;}
.swiper7 .swiper-pagination .swiper-pagination-bullet{
	margin:0 5px;
	width:10px;
	height:10px;
	opacity:1;
	border:3px solid #fff;
	background-color:#d5d5d5;
}
.swiper7 .swiper-pagination .swiper-pagination-bullet-active{
	border:3px solid #00aadc;
	background-color:#fff;
}
.swiper7 .swiper-button-prev,.swiper7 .swiper-button-next{
	--swiper-navigation-color: #00aadc;
}
.swiper7 .swiper-button-prev:hover,.swiper7 .swiper-button-next:hover{
	--swiper-navigation-color: #000000;
}



/* 翻页 */
#pagenum {
  padding: 3px;
  margin: 3px;
  text-align: center;
  font-size: 18px;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, "宋体";
}
#pagenum a {
  border: #ddd 1px solid;
  padding: 2px 5px;
  margin-right: 2px;
  color: #aaa;
  text-decoration: none;
}
#pagenum a:hover {
  border: #a0a0a0 1px solid;
  padding: 2px 5px;
  margin-right: 2px;
}
#pagenum a:active {
  border: #a0a0a0 1px solid;
  padding: 2px 5px;
  margin-right: 2px;
}
#pagenum a.current {
  border: #e0e0e0 1px solid;
  padding: 2px 5px;
  margin-right: 2px;
  font-weight: bold;
  color: #aaa;
  background-color: #f0f0f0;
}
#pagenum span.disabled {
  border: #f3f3f3 1px solid;
  padding: 2px 5px;
  margin-right: 2px;
  color: #ccc;
}

.pos_rel {
  position: relative;
}

.pos_abs {
  position: absolute;
}

.slide_lbtn {
  width: 32px;
  left: -50px;
  top: 140px;
}

.slide_rbtn {
  width: 32px;
  right: -50px;
  top: 140px;
}

.slide_box {
  width: 490px;
  margin-top: 130px;
  height: auto;
}

.slide_box li {
  float: left;
  _display: inline;
  width: 490px;
}

.ohid {
  overflow: hidden;
}
/*二三级页面*/
.footer {
  width: 700px;
  margin-left: 150px;
}
.note {
  color: #000;
}
.note-u {
  color: #000;
  text-decoration: underline;
}
.time {
  text-align: center;
}
.title {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #ff0000;
}

.text-b {
  font-weight: bold;
}
.text-d {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
}
.text-s {
  font-size: 12px;
  line-height: 120%;
}
.text-l {
  line-height: 250%;
}
.collist {
  text-align: left;
}
.page {
  text-align: center;
  font-size: 14px;
}

#scol_txt li {
  color: #000;
  font-size: 16px;
}
#scol_txt li a {
  color: #000;
}
.a1 {
  color: #000;
}
.a1 a {
  color: #000;
}
#webreal_scol_title h1 {
  line-height: 40px;
  margin-bottom: 10px;
}




 
